-S 0  -X RUN  -Q 0 -L 3   79 250
-S 0  -X RUN  -Q 0 -L 3   69 200
-S 0  -X RUN  -Q 0 -L 3   65 400
-S 1  -X RUN  -Q 1 -L 3   60 200
-S 1  -X RUN  -Q 1 -L 3   60 300
-S 2  -X RUN  -Q 2 -L 2   55 200
-S 2  -X RUN  -Q 2 -L 2   49 300
-S 1  -X RUN  -Q 3 -L 2   40 150
-S 1  -X RUN  -Q 3 -L 2   38 200
-S 3  38 200
-S 3  28 150
-S 3  26 125
-S 4  25 175
-S 4  24 175
-S 3  16 100
-S 3  15 100
-S 4  13 125
